html {
	font-family: "Inter-Regular", sans-serif!important;
	font-size: 16px
}

a,
body,
button,
input,
select,
textarea{
	font-family: "Inter-Regular", sans-serif!important;
}

small {
	font-size: 80%
}

.main_content ol,
.main_content ul {
	list-style: none;
	font-family: "Inter-Regular", sans-serif!important;
    font-weight: 400;
    font-size: 1.375rem;
    line-height: 2rem;
    text-overflow: ellipsis;
	margin-bottom: 15px;	
}

.main_content ol li,
.main_content ul li{
	margin-bottom:10px;
}

blockquote,
q {
	quotes: none;
}

blockquote:after,
blockquote:before,
q:after,
q:before {
	content: "";
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

input[type=search] {
	-webkit-appearance: none;
	-moz-appearance: textfield;
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration,
input[type=search]::-webkit-search-results-button,
input[type=search]::-webkit-search-results-decoration {
	display: none;
}

button {
	cursor: pointer;
}

a {
	outline: none;
    text-overflow: ellipsis;
    margin: 0px;
    text-decoration: none;
    color: rgb(51, 51, 51);
    transition: color 0.5s;
	cursor: pointer;
    color: #1e1e1e;
}

.subtext{
    font-family: "Inter-Regular", sans-serif!important;
    font-weight: 400;
    font-size: 1.125rem;
    line-height: 1.525rem;
    text-overflow: ellipsis;
	margin-bottom: 15px;	  
}

.main_content p{
	font-family: "Inter-Regular", sans-serif!important;
    font-weight: 400;
    font-size: 1.125rem;
    line-height: 1.625rem;
    text-overflow: ellipsis;
	margin-bottom: 15px;	
}

.main_content span{
	font-family: "Inter-Regular", sans-serif!important;
    font-weight: 400;
    font-size: 1.125rem;
    line-height: 1.625rem;
    text-overflow: ellipsis;
	margin-bottom: 0px;	
}

.collection_listing__main p{
	font-family: "Inter-Regular", sans-serif!important;
    font-weight: 400;
    font-size: 1.125rem;
    line-height: 1.625rem;
    text-overflow: ellipsis;
	margin-bottom: 15px;	
}

.collection_listing__main span{
	font-family: "Inter-Regular", sans-serif!important;
    font-weight: 400;
    font-size: 1.125rem;
    line-height: 1.625rem;
    text-overflow: ellipsis;
}

h1, .h1{
	font-family: "Inter-Medium", sans-serif!important;
	font-weight: 500;
	font-size: 2.8rem;
	line-height: 3.5rem;
    letter-spacing: 0;
    text-transform: none;

}

h2, .h2 {
	font-family: "Inter-Medium", sans-serif!important;
	font-weight: 500;
	font-size: 1.975rem;
	line-height: 2.5rem;
    letter-spacing: 0;
    text-transform: none;

}

h3, .h3 {
	font-family: "Inter-Medium", sans-serif!important;
	font-weight: 500;
	font-size: 1.5rem;
	line-height: 2.1rem;
    letter-spacing: 0;
    text-transform: none;
	
}

h4, .h4 {
	font-family: "Inter-Medium", sans-serif!important;
	font-weight: 500;
	font-size: 1.1rem;
	line-height: 2rem;
    letter-spacing: 0;
    text-transform: none;

}

h5, .h5 {
	font-family: "Inter-Medium", sans-serif!important;
	font-weight: 500;
	font-size: 0.75rem;
	line-height: 1.3rem;
    letter-spacing: 0;
    text-transform: none;
	
}

h6, .h6 {
	font-family: "Inter-Medium", sans-serif!important;
    font-weight: 500;
    font-size: 0.625rem;
    line-height: 1.1rem;
    letter-spacing: 0;
    text-transform: none;

}

.new-title-link {
    font-family: "Inter-Medium", sans-serif !important;
    font-weight: 600;
    font-size: 1.2rem;
    line-height: 1.7rem;
    letter-spacing: 0;
    text-transform: none;   
    
}

.footer_item__newsletter .newsletter-title {
    font-size: 1.875rem;
    line-height: 2.375rem;
}

.blocktitle h2 {
    font-weight: 400;
    letter-spacing: 0;
    padding-bottom: 0px;
    margin-bottom: 15px !important;
    position: relative;
    font-size: 1.875rem;
    line-height: 2.375rem!important;
}

.blocktitle h2:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 0px;
    width: 0px;
    background-color: #ffffff;
    display:none;
}
.blocktitle h2:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 0;
    width: 0;
    max-width: 0;
    background-color: #ffffff;
    display:none;
}

[data-type="select-button"] {
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    justify-content: space-between;
    width: 100%;
    height: 38px;
    border: 1px solid rgb(220, 220, 220);
    color: rgb(51, 51, 51);
    font-size: 14px;
    padding: 1px 6px 1px 10px;
    cursor: pointer;
    background: transparent;
    text-align: left;
}

button, .btn {
    cursor: pointer;
    display: inline-flex;
    justify-content: center;
	-webkit-appearance: button;
    align-items: center;
    flex-shrink: 0;
    height: 50px;
    padding: 0 32px;
    background-color: #1e1e1e;
    color: #fff;
    border-radius: 4px;
    box-shadow: 0 4px 6px -1px hsla(0, 0%, 7%, .1), 0 2px 4px -1px hsla(0, 0%, 7%, .06);
    font-family: Inter, system-ui;
    font-weight: 500;
    font-size: 1rem;
    line-height: 1.5rem;
    letter-spacing: 1px;
    text-transform: uppercase;
}

button, .btn:hover, button, .btn:focus {
    background: #f8f5ee;
	color:#1e1e1e;
}

.swiper-slide-atrist-main{
    background-color: #aca9a226;
    border-radius: 7px;
    padding: 15px;
}

.artist-private-money{
    color:#1bb30d;
}
.main_news .swiper_block .work_title {
    margin-top: 10px;
}

.listing_artist_area .work_title {
	margin-top: 10px;
}
.subtext-line{
    position:relative;
}
.subtext-line p:after{
    position: absolute;
    height: 2px;
    margin: 0 auto;
    content: '';
    left: 0;
    right: 0;
    width: 23%;
    color: #000;
    background-color: rgb(0, 0, 0);
    left: 0;
    bottom: -6px;
}
.artistmainslideSwiper .swiper-button-next, .artistmainslideSwiper .swiper-button-prev {
    top: var(--swiper-navigation-top-offset, 40%);
}

.mainbannerSwiper {
    /* width: 120%;
    margin-left: -10% !important;
    margin-right: 10% !important;
    padding-left: 10% !important;
    padding-right: 10% !important; */
}
.artistmainslideSwipernav{
    top: 23%;
}
.cWfksY {
    overflow: visible!important;
}
.mainbannerSwiperpagination {
    position: absolute;
    text-align: center;
    transition: .3s opacity;
    transform: translate3d(0, 0, 0);
    z-index: 10;
    bottom: -35px !important;
}
.artist-works-info li{
    margin-right:10px;
}
.artist-works-info li + li{
    margin-right:0px;
}
.accordion-artists-info .accordion-button::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-plus' viewBox='0 0 16 16'%3E%3Cpath d='M8 4a.5.5 0 0 1 .5.5v3h3a.5.5 0 0 1 0 1h-3v3a.5.5 0 0 1-1 0v-3h-3a.5.5 0 0 1 0-1h3v-3A.5.5 0 0 1 8 4z'/%3E%3C/svg%3E");
  transition: all 0.5s;
}
.accordion-artists-info .accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='%23fff' class='bi bi-dash' viewBox='0 0 16 16'%3E%3Cpath d='M4 8a.5.5 0 0 1 .5-.5h7a.5.5 0 0 1 0 1h-7A.5.5 0 0 1 4 8z'/%3E%3C/svg%3E");
}
.accordion-artists-info .accordion-button:focus {
    border-color: #fff;
    outline: 0;
    box-shadow: none;
}
.accordion-artists-info .accordion-button{
text-transform: none;
    font-size: 1.2rem;
    line-height: 1.3rem;
}
.accordion-artists-info .accordion-body p{
    margin:10px 0;
}
.accordion-artists-info .accordion-body p, .accordion-artists-info .accordion-body span, .accordion-artists-info .accordion-body a{
    font-size: 1rem;
    line-height: 1.5rem;
}
.content_block_info {
	overflow: hidden;
	position: relative;    
}
.content_block_info.hide {
	height: 250px;
}
.content_block_info.hide:after{
	content: "";
	display: block;
	height: 100px;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), #fff 75%)
}
.content_toggle_info{
    height: 30px;
    padding: 0 15px;
    font-size: 0.7rem;
    min-width: 100px;
}
.content_block_info_artist {
	overflow: hidden;
	position: relative;    
}
.content_block_info_artist.hide {
	height: 100px;
}
.content_block_info_artist.hide:after{
	content: "";
	display: block;
	height: 100px;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), #fff 75%)
}
.content_toggle_info_artist{
    height: 30px;
    padding: 0 15px;
    font-size: 0.7rem;
    min-width: 100px;
}
.link-news-all-top-position{
    position: relative;
    height: 1px;
    margin: 0 auto;
    content: '';
    left: 0;
    right: 0;
    width: 18%;
    color: #000;
    background-color: rgb(80 81 77);
    left: 0;
    top: 17%;
}
.news-description-item{
    min-height:95px;
}
#cookie_note {
  display: none;
  position: fixed;
  bottom: 15px;
  left: 50%;
  max-width: 90%;
  transform: translateX(-50%);
  padding: 15px;
  background-color: white;
  border-radius: 4px;
  box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.4);
}

#cookie_note p{
    margin: 0;
    font-size: 0.7rem;
    text-align: left;
    color: black;
}
#cookie_note p a{
    text-decoration: underline;
}

.cookie_accept{
    width:20%;
}
#cookie_note h4{
    margin-bottom: .1em;
    font-size: 1.1rem;
    line-height: 1.5rem;
}
#cookie_note .nca-cookiesaccept-line-text{
    margin-right: 20px;
}
#cookie_note button.cookie_accept{
    height: 30px;
    padding: 0 15px;
    font-size: 0.7rem;
    min-width: 100px;
}
.office-auth-register-rules{
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
}
.office-auth-register-rules p{
    margin-bottom:0px;
    margin-left:10px;
}
.blocktitle .subcat_button{
    margin-bottom: 0px !important;
}

/*-----------------MY TEAM START-----------------*/

.product-meta-data h1.my-2{
    font-weight: 700;
    font-size: 1.5rem;
    line-height: 2rem;
}

.section_product .single_product__availability span{
    font-weight: 400;
    font-size: 1.125rem;
    line-height: 1.625rem;
    padding:5px 10px;
}

.default-art-medium{
    font-weight: 400;
    font-size: 1.125rem;
    line-height: 1.625rem;
}
.default-art-h4 {
    font-weight: 500;
    font-size: 1.5rem;
    line-height: 2rem;
}

/*-----------------MY TEAM END-----------------*/

/*-----------------MY TEAM START-----------------*/

.my-team-description-top{

}
.my-team-item{
    padding-top: 45px;
    padding-bottom: 60px;
}
.my-team-item .photo{
    background-image: url(https://optim.tildacdn.com/tild6238-6363-4438-b135-373166633532/-/cover/400x400/center/center/-/format/webp/06.jpg);
    width: 200px;
    max-width: 100%;
    padding-bottom: 200px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    margin-left: auto;
    margin-right: auto;
    border-radius: 50%;
    -webkit-box-shadow: 4px 21px 8px 4px rgba(34, 60, 80, 0.51);
    -moz-box-shadow: 4px 21px 8px 4px rgba(34, 60, 80, 0.51);
    box-shadow: 12px 21px 8px 4px rgba(0, 0, 0, 0.45);
    border-radius: 8px;
}

.my-team-item h4{
	
}

.my-team-item p{
	
}

/*-----------------MY TEAM END-----------------*/


/*-----------------SLIDER ART START-----------------*/

.artistworksslideSwipercontainer .swiper-container {
    width: 100%;
    height: 510px;
    overflow: hidden;
    padding-bottom: 35px;
}
.artistworksslideSwipercontainer .swiper-wrapper{
    
}
.artistworksslideSwipercontainer .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-orient: vertical !important;
    -webkit-box-direction: normal !important;
    -ms-flex-direction: column !important;
    flex-direction: column !important;
    display: block;
}
.artistworksslideSwipercontainer .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.artistworksslideSwipercontainer .swiper-slide{
    height: 305px;
    margin-right: 30px;
}
.artistworksslideSwipercontainer .swiper-wrapper .swiper-slide .title-slide a.title{
    width: 100%;
    height: auto;
    display: block;
}
.artistworksslideSwipercontainer .swiper-wrapper .swiper-slide .title-slide a.title h6{
   font-weight:600;
}
.artistworksslideSwipercontainer .swiper-wrapper .swiper-slide .title-slide a.createdby{
    width: 100%;
    height: auto;
    display: block;
}
.artistworksslideSwipercontainer .swiper-wrapper .swiper-slide a{
    width: 100%;
    height: 100%;
    display: block;
}
.artistworksslideSwipercontainer .swiper-wrapper .swiper-slide a .swiper-slide-image{
    width: 100%;
    height: 100%;
    background-position: 100% 100%;
    background-size: cover;
    background-repeat:no-repeat;
    position: relative;
    border-radius: 8px;
}
.artistworksslideSwipercontainer .swiper-wrapper .swiper-slide a:hover ~ .title-slide{
    color:#000
}
.artistworksslideSwipercontainer .artistworksslideSwiper{
    position: relative;
}
.artistworksslideSwipercontainer .anotherartistworksslideSwiper{
    position: relative;  
}
.artistworksslideSwipercontainer .swiper-wrapper .title-slide{
    position: relative;
    text-align: left;
    width: fit-content;
    display: block;
    top: 0;
    left: 0;
    right: 0;
    color: #000;
    background-color: #fff;
    padding: 5px;
    white-space: normal;
}
.artistworksslideSwipercontainer .swiper-wrapper .price-slide{
    position: relative;
    text-align: left;
    width: fit-content;
    display: block;
    top: 0;
    left: 0;
    right: 0;
    color: #000;
    background-color: #fff;
    padding: 0px;
    white-space: normal;
}
.artistworksslideSwipercontainer .swiper-wrapper .title-slide a.title{
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.5rem;
}
.artistworksslideSwipercontainer .swiper-wrapper .title-slide a.title h6{
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.5rem;
}
.artistworksslideSwipercontainer .swiper-wrapper a.link-slide{
    margin-bottom:5px;
}
.artistworksslideSwipercontainer .swiper-wrapper .title-slide a.artist_nickname,.artistworksslideSwipercontainer .swiper-wrapper .title-slide p.artist_nickname{
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.5rem;
    margin-bottom:0.5em;
}
.artistworksslideSwipercontainer .swiper-wrapper .title-slide .price-slide p{
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.5rem;
    margin-bottom:0.5em;
}
.artistworksslideSwipercontainer .swiper-wrapper .title-slide p.technic-title {
    font-weight: 400;
    font-size: .875rem;
    line-height: 1.375rem;
    margin-bottom:0.5em;
}
.artistworksslideSwipercontainer .swiper-container{

}
.artistworksslideSwipercontainer .swiper-button-next, .artistworksslideSwipercontainer .swiper-button-prev {
    top: var(--swiper-navigation-top-offset, 30%);
}

.artistworksslideSwipercontainer .swiper-button-next:after, .artistworksslideSwipercontainer .swiper-button-prev:after {
    color: #fff;
}

.blocktitle-sldier h2.title-slider-top-text p{
    font-size: 1.875rem;
    line-height: 2.375rem;
    font-weight: 400!important;
    margin-bottom: 0px;
}

/*-----------------SLIDER ART END-----------------*/




.widget_content_list {

}

.widget_content_list li {

}

/* Скрываем элементы после 5-го */
.widget_content_list div.custom_checkbox.hidden-item {
    display: none;
}

/* Стили кнопки */
.checkbox_toggle_click{
    cursor: pointer;
    display: inline-flex;
    justify-content: center;
    -webkit-appearance: button;
    align-items: center;
    flex-shrink: 0;
    background-color: #1e1e1e;
    color: #fff;
    border-radius: 4px;
    box-shadow: 0 4px 6px -1px hsla(0, 0%, 7%, .1), 0 2px 4px -1px hsla(0, 0%, 7%, .06);
    font-family: Inter, system-ui;
    font-weight: 500;
    line-height: 1.9rem;
    letter-spacing: 1px;
    text-transform: uppercase;
    height: 30px;
    padding: 0 15px;
    font-size: 0.7rem;
    min-width: 100px;
}    

.checkbox_toggle_click {
    display: none;
}

.checkbox_toggle_click.visible {
    display: inline-block;
}

.social-icons-box{
    position: fixed;
    right: 10.5%;
    top: 20%;
    z-index: 100;
}
.social-icons {
  display: flex;
  justify-content: center;
  list-style: none;
  margin-top: 1rem;
  margin-bottom: 1rem;
  padding-left: 0;
  -webkit-box-orient: vertical !important;
    -webkit-box-direction: reverse !important;
    -ms-flex-direction: column-reverse !important;
    flex-direction: column-reverse !important;
}
.social-icons>li {
  margin-left: 0.25rem;
  margin-right: 0.25rem;
}
.social-icons a {
  position: relative;
  display: block;
  width: 45px;
  height: 45px;
  border-radius: 50%;
}
.social-icons a:hover {
 
}
.social-icons a::before {
  content: "";
  position: absolute;
  width: 45px;
  height: 45px;
  left: .65rem;
  top: .65rem;
  background-size: 100% 100%;
}
.social-icons .social-icon-wp::before {
  background-image: url("/assets/images/social/whatsapp.svg");
}
.social-icons .social-icon-fb::before {
  background-image: url("/assets/images/social/facebook.svg");
}
.social-icons .social-icon-vk::before {
  background-image: url("/assets/images/social/vk.svg");
}
.social-icons .social-icon-telegram::before {
  background-image: url("/assets/images/social/telegram.svg");
}
.social-icons .social-icon-pinterest::before {
  background-image: url("/assets/images/social/pinterest.svg");
}
.deliveri-title{

}



@media(max-width:999px) {
    .social-icons-box {
        position: fixed;
        right: 15px;
        top: 20%;
        z-index: 100;
    }
    
    .mainbannerSwiper .dbnYpy{
        order:1;
    }
    .mainbannerSwiper .kPQSxQ {
        order:0;
    }
    .col-3-art{
        flex: 0 0 auto;
        width: 50%;
    }
    .col-3-art .media--transparent img{
        width: 100%;
    }
    .container, .container-lg, .container-md, .container-sm {
        overflow-x: hidden;
    }
	h1, .h1 {
		font-size: 1.625rem;
		line-height: 2.125rem
	}
	h2, .h2 {
		font-size: 1.5rem;
		line-height: 2rem
	}
	h3, .h3 {
		font-size: 1.375rem;
		line-height: 1.875rem;
	}
	h4, .h4 {
		font-size: 1.25rem;
		line-height: 1.75rem
	}
	
	h5, .h5 {
		font-size: 1rem;
		line-height: 1.5rem
	}
	h6, .h6 {
		font-size: .875rem;
		line-height: 1.375rem
	}
    .blocktitle h2 {
        font-weight: 400;
        letter-spacing: 0;
        padding-bottom: 0px;
        margin-bottom: 15px !important;
        position: relative;
		font-size: 1.375rem;
		line-height: 1.875rem!important;
    }
    .footer_item__newsletter .newsletter-title {
		font-size: 1.375rem;
		line-height: 1.875rem;
    }
	button {
		height: 40px
	}
	.main_content p, .main_content span{

		font-size: 1rem;
		line-height: 1.5rem;	
	}
	.artistworksslideSwipercontainer .swiper-slide{
		height: 180px;
	}
	.artistworksslideSwipercontainer .swiper-container {
		height: 400px;
	}
	.artistworksslideSwipercontainer .swiper-wrapper .title-slide span{
		word-break: normal;
		font-size: 1rem;
		line-height: 1.375rem;
	}  
    .artistworksslideSwipercontainer .swiper-button-next, .artistworksslideSwipercontainer .swiper-button-prev {
        top: var(--swiper-navigation-top-offset, 23%);
    }
    .artistworksslideSwipercontainer .swiper-wrapper .swiper-slide .title-slid span{
        font-size: .975rem;
		line-height: 1rem;
    }
    .artistworksslideSwipercontainer .swiper-wrapper .swiper-slide .title-slide a {
        font-size: .975rem;
		line-height: 1rem;	
    }
    .artistworksslideSwipercontainer .swiper-wrapper .swiper-slide .title-slide a.title span {
        font-size: 1.1rem;
		line-height: 1.2rem;	
    }
    .artistworksslideSwipercontainer .swiper-wrapper .title-slide h6{
        font-weight: 400;
        font-size: 1rem;
        line-height: 1.5rem;
        margin-bottom:0.5em;
    }
    .default-art-medium{
        font-weight: 400;
        font-size: 1rem;
        line-height: 1.5rem;
    }
    .default-art-h4 {
        font-weight: 700;
        font-size: 1.25rem;
        line-height: 1.75rem;
    }
    #delivery-tab, #text-tab {
        padding: 10px;
    }
    .blocktitle .title-slider-top-text p {
        font-weight: 400!important;
        font-size: 1.375rem!important;
        line-height: 1.875rem!important;
    }
    .new-title-link {
        font-size: 1.125rem;
        line-height: 1.5rem;
    }
    .mobile_menu_item a{
    	width:100%;
    }
    .main_news .swiper_block{
    	margin-bottom:35px;
    }
    .main_news .swiper_block .work_title {
	    margin-top: 20px;
	}
	.listing_artist_area .work_title {
	   margin-top: 20px;
	}
    .artistmainslideSwiper{
        height: 220px!important;
    }
    .subtext-line p:after {
        width: 73%;
    }
    .mainbannerSwiper .swiper-button-next, .mainbannerSwiper .swiper-button-prev{
        display:none!important;
    }
    .artistmainslideSwiper .swiper-button-next, .artistmainslideSwiper .swiper-button-prev{
        display:none!important;
    }
    .artistmainslideSwipernav{
        display:none!important;
    }
    .title-slide p{
        margin-bottom:1px!important;
    }
    .mainbannerSwipernav {
        display: none!important;
    }
    .artist-works-info{
        padding-left: 0!important;
    }
    .accordion-artists-info .accordion-button {
        white-space: normal;
        height: auto;
        line-height: 1.5rem;
    }
    .link-news-all-top-position{
        width: 52%;
    }
    #cookie_note {
        bottom: 10%;
        left: 2%;
        max-width: 96%;
        transform: translateX(0%);   
    }
    #cookie_note button.cookie_accept {
        height: 30px;
        padding: 0 15px;
        font-size: 0.7rem;
        min-width: 130px;
        margin-top: .7em;
    }
    .deliveri-title{
        font-size: 1rem;
        line-height: 1.75rem;
    }
}

@media (min-width: 576px){
    #cookie_note.show{
        display: flex;
        -webkit-box-align: center !important;
        -ms-flex-align: center !important;
        align-items: center !important;
        z-index: 10;
    }
}

@media (max-width: 575px){
    #cookie_note.show{
        display: block;
        text-align: left;
        z-index: 10;
    }
}

@media (max-width: 320px){
    .col-3-art{
        flex: 0 0 auto;
        width: 100%;
    }
}